#ifndef	__CTRL_SET_H
#define	__CTRL_SET_H

#include "DataType.h"

void ChangePllValue(int, int, int);
void PortInit(void);

void RtcSetDay(TIME_STRUC *time);
void RtcSetWeek(TIME_STRUC *time);
void RtcSetTime(TIME_STRUC *time);
//void RtcInit(TIME_STRUC *time);
void RtcAlarm(TIME_STRUC *time);
void RtcGetTime(TIME_STRUC *time);

void InitSysTimer(U8 Freq);

#define	LEDPort	rPDATC
#define	LED0_ON	0x1fe
#define	LED1_ON	0x1fd
#define	LED2_ON	0x1fb
#define	ShowLed(LedStatus)	LEDPort = LedStatus

#endif